# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = mx-packageinstaller
pkgbase = mx-packageinstaller
xdata = pkgtype=pkg
pkgver = 26.06.1arch-1
pkgdesc = MX Package Installer - a tool for managing packages and Flatpak
url = https://github.com/MX-Linux/mx-packageinstaller
builddate = 1780540206
packager = Unknown Packager
size = 985155
arch = x86_64
license = GPL
depend = qt6-base
depend = sudo
makedepend = cmake
makedepend = ninja
makedepend = qt6-tools
